<?php
/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 *
 */

# Load the common functions and constants
require_once "common_functions.php";

# Generate the html output
html_begin();
?>
  <p>This page contains reports related to the development of the interactive vulnerability
    map. Click on the relevant report to download it.
  </p>
  <ul class='clDownloadList'>
    <li><div class='clSectionHeading clIndent1'>Vulnerability map report</div>
      <ul class='clDownloadList'>
        <li class=' clIndent2'>
          <a href="downloads/Full_report_Development_of_an_interactive_vulnerability_map.pdf"
             title="Water Research Commission Project K5-2149 Vulnerability map report-1">Full WRC report</a>
        </li>
      </ul>
    </li>
    <li><div class='clSectionHeading clIndent1'>Specialist reports</div>
      <ul class='clDownloadList'>
        <li class=' clIndent2'>
          <a href="downloads/effect_hydraulic_fracturing_seismicity.pdf"
             title="Possible Effect of Hydraulic Fracturing On Seismic Hazard in South Africa">Seismicity</a>
        </li>
      </ul>
    </li>
    <li><div class='clSectionHeading clIndent1'>Browser instructions</div>
      <ul class='clDownloadList'>
        <li class=' clIndent2'>
          <a href="downloads/Browser_Instructions.pdf"
             title="Browser instructions">Browser instructions &amp; troubleshooting guide</a>
        </li>
      </ul>
    </li>
    <li><div class='clSectionHeading clIndent1'>Additional Information</div>
      <ul class='clDownloadList'>
        <li><div class='clSectionHeading clIndent2'>Vegter region reports</div>
          <ul class='clDownloadList'>
            <li class=' clIndent3'>
              <a href="downloads/Region_01_Makoppa_dome.pdf"
                 title="Region 1 Makoppa dome">Region 1 Makoppa dome</a>
            </li>
            <li class=' clIndent3'>
              <a href="downloads/Region_03_Limpopo_granutlite_gneiss.pdf"
                 title="Region 3 Limpopo granutlite gneiss">Region 3 Limpopo granutlite gneiss</a>
            </li>
            <li class=' clIndent3'>
              <a href="downloads/Region_07_Polokwane_Pietersburg.pdf"
                 title="Region 7 Polokwane Pietersburg">Region 7 Polokwane Pietersburg</a>
            </li>
            <li class=' clIndent3'>
              <a href="downloads/Region_10_Karst_Belt.pdf"
                 title="Region 10 Karst Belt">Region 10 Karst Belt</a>
            </li>
            <li class=' clIndent3'>
              <a href="downloads/Region_19_Lowveld.pdf"
                 title="Region 19 Lowveld">Region 19 Lowveld</a>
            </li>
            <li class=' clIndent3'>
              <a href="downloads/Region_26_Bushmanland.pdf"
                 title="Region 26 Bushmanland">Region 26 Bushmanland</a>
            </li>
          </ul>
        </li>
        <li><div class='clSectionHeading clIndent2'>Legislation</div>
          <ul class='clDownloadList'>
            <li><div class='clSectionHeading clIndent3'>Astronomy Geographic Advantage Act</div>
              <ul class='clDownloadList'>
                <li class=' clIndent4'>
                  <a href="downloads/Astronomy_Geographic_Advantage_Act_21_of_2007.pdf"
                     title="Astronomy Geographic Advantage Act 21 of 2007">Astronomy Geographic Advantage Act 21 of 2007</a>
                </li>
              </ul>
            </li>
            <li><div class='clSectionHeading clIndent3'>Mineral and Petroleum Resources Development Act</div>
              <ul class='clDownloadList'>
                <li class=' clIndent4'>
                  <a href="downloads/Mineral_and_Petroleum_Resources_Development_Act_28_of_2002.pdf"
                     title="Mineral and Petroleum resources Development Act 28 of 2002">Mineral and Petroleum resources Development Act 28 of 2002</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/Mineral_and_Petroleum_Resources_Development_Amendment_Act_2009.pdf"
                     title="Mineral and Petroleum Resources Development amendment act 2009">Mineral and Petroleum Resources Development amendment act 2009</a>
                </li>
              </ul>
            </li>
            <li><div class='clSectionHeading clIndent3'>National Environmental Management Act</div>
              <ul class='clDownloadList'>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_Act_107_of_1998.pdf"
                     title="National Environmental Management Act 107 of 1998">National Environmental Management Act 107 of 1998</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_Air_Quality_Act_20_of_2014.pdf"
                     title="National Environmental Management Air Quality Act 20 of 2014">National Environmental Management Air Quality Act 20 of 2014</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_amendement_Act_46_of_2003.pdf"
                     title="National Environmental Management amendement Act 46 of 2003">National Environmental Management amendement Act 46 of 2003</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_amendment_Act_8_of_2004.pdf"
                     title="National Environmental Management amendment Act 8 of 2004">National Environmental Management amendment Act 8 of 2004</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_amendment_Act_56_of_2002.pdf"
                     title="National Environmental Management amendment Act 56 of 2002">National Environmental Management amendment Act 56 of 2002</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_Amendment_Act_262_of_2008.pdf"
                     title="National Environmental Management Amendment Act 262 of 2008">National Environmental Management Amendment Act 262 of 2008</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_biodiversity_Act_10_of_2004.pdf"
                     title="National Environmental Management biodiversity Act 10 of 2004">National Environmental Management biodiversity Act 10 of 2004</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_protected_areas_Act_57_of_2003.pdf"
                     title="National Environmental Management protected areas Act 57 of 2003">National Environmental Management protected areas Act 57 of 2003</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_protected_areas_amendment_Act_15_of_2009.pdf"
                     title="National Environmental Management protected areas amendment Act 15 of 2009">National Environmental Management protected areas amendment Act 15 of 2009</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_protected_areas_amendment_Act_21_of_2014.pdf"
                     title="National Environmental Management protected areas amendment Act 21 of 2014">National Environmental Management protected areas amendment Act 21 of 2014</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_protected_areas_amendment_Act_31_of_2004.pdf"
                     title="National Environmental Management protected areas amendment Act 31 of 2004">National Environmental Management protected areas amendment Act 31 of 2004</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_Waste_Act_59_of_2008.pdf"
                     title="National Environmental Management Waste Act 59 of 2008">National Environmental Management Waste Act 59 of 2008</a>
                </li>
                <li class=' clIndent4'>
                  <a href="downloads/National_Environmental_Management_waste_amendment_Act_26_of_2014.pdf"
                     title="National Environmental Management waste amendment Act 26 of 2014">National Environmental Management waste amendment Act 26 of 2014</a>
                </li>
              </ul>
            </li>
            <li><div class='clSectionHeading clIndent3'>National Heritage Resources Act</div>
              <ul class='clDownloadList'>
                <li class=' clIndent4'>
                  <a href="downloads/National_heritage_resources_Act_25_of_1999.pdf"
                     title="National heritage resources Act 25 of 1999">National heritage resources Act 25 of 1999</a>
                </li>
              </ul>
            </li>
            <li><div class='clSectionHeading clIndent3'>National Water Act</div>
              <ul class='clDownloadList'>
                <li class=' clIndent4'>
                  <a href="downloads/National_Water_Act_36_of_1998.pdf"
                     title="National Water Act 36 of 1998">National Water Act 36 of 1998</a>
                </li>
              </ul>
            </li>
          </ul>
        </li>
      </ul>
    </li>
  </ul>
<?php
  html_end();
?>
