<?php
/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 *
 */

# Load the common functions and constants
require_once "common_functions.php";

# Generate the html output
html_begin();
?>
      <p>Welcome to the Unconventional Oil and Gas vulnerability map. This interactive
        map allows you free access to, and visualisation of, vulnerability within a particular
        location, through spatial data on vulnerability and sensitivity of selected themes
        covering surface water, groundwater, seismicity, vegetation and socio-economics.
      </p>
      <p>
        The map aims to aid decision-makers at national level and other practitioners by
        providing information on the vulnerability to unconventional gas mining of the
        specified themes on a regional scale. The vulnerability map was developed by using
        expert input in the respective themes, to decide on indicators that would indicate
        vulnerability of themes to unconventional gas mining specifically. Regional scale
        data was used for this regional map and the map cannot replace local scale maps that
        may need to be developed to inform decision-makers of local scale conditions of
        vulnerability to unconventional gas mining. This map is intended as a reconnaissance
        tool to inform decision-makers on areas where additional detailed field work and
        assessments may be required. It may also be of use during Environmental Impact
        Assessments and the determination of licensing conditions.
      </p>
      <p>
        On the interactive map you can zoom and pan to a specific area, and can select any
        of the 5 themes to view its vulnerability. To view the interactive map,
        click <a href="map.php" title="Interactive Map">here</a>. To download associated
        documents, click <a href="documents.php" title="Documents">here</a>.
      </p>
      <div id="disclaimer" class="box">
        <strong>Disclaimer:</strong><br />
        Every effort was made to select nationally acceptable datasets during the development of
        these maps and to adhere to strict quality standards. None of the parties involved in
        creating these maps, guarantee the accuracy of information provided by external sources
        and the parties accept no responsibility or liability for any consequences arising from
        the use or misuse of such data.<br />
        Neither the Centre for Environmental Management (University of the Free State) nor the
        University of Pretoria Natural Hazard Centre, Africa nor any other party involved in
        creating, producing or delivering the map and related reports shall be liable for any
        direct, incidental, consequential, indirect or punitive damages arising out of the misuse
        of the information contained in this map and related reports.
      </div> <!--disclaimer-->
<?php
  html_end();
?>
