/*
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * A copy of the GNU General Public License is included along with this
 * program in the file gpl-3.0.txt.
 *
 */
Ext.define('Fracking.controller.Popup',{
  extend:'Ext.app.Controller',
  views:['Popup'],
  init:function() {
    this.popup = Ext.create('widget.popup');
  },
  addContent:function(panelInfo){
    // Remove the existing panel from the Popup Window
    this.popup.removeAll();

    // Replace the line breaks that MapServer has converted back to proper html
    panelInfo = panelInfo.replace(/&lt;br \/&gt;/g,"<br />");

    // Process the popup info for Fish species
    if ((Ext.ComponentQuery.query('#idChkSW5')[0].checked) &&
        (panelInfo.indexOf("**") != -1)) {
      var popupText = panelInfo.split("**");
      panelInfo = popupText[0];
      // Get references to the stores
      var storeFish = Ext.getStore('Fish');
      var storeSQFish = Ext.getStore('SQFish');
      // Loop through the SQFish store to find fish species in the selected catchment
      storeSQFish.each(function(recSQFish) {
        if (recSQFish.get('SQ4HASH') == popupText[1]) {
          var sppCode = recSQFish.get('SppCode');
          // Loop through the Fish store to get details on each of the fish species
          storeFish.each(function(recFish) {
            if (recFish.get('SppCode') == sppCode) {
              panelInfo += '<strong>Species:</strong> ' + recFish.get('Species') + '<br />';
              panelInfo += '<strong>Status:</strong> ' + recFish.get('Status') + '<br />';
            };
          });
        };
      });
    };

    // Add a new panel with the panelInfo
    this.popup.add({
      html:panelInfo,
    });
    this.popup.show();
  },
});
